package com.mortals.xhx.module.window.service;
import com.mortals.framework.service.ICRUDService;
import com.mortals.xhx.module.window.model.WindowPerformSummaryEntity;
import com.mortals.xhx.module.window.dao.WindowPerformSummaryDao;
/**
* WindowPerformSummaryService
*
* 窗口绩效汇总登记 service接口
*
* @author zxfei
* @date 2025-03-10
*/
public interface WindowPerformSummaryService extends ICRUDService<WindowPerformSummaryEntity,Long>{

    WindowPerformSummaryDao getDao();

    /***
     * 初始化绩效数据
     * @param year
     * @param month
     */
    void initWindowPerformSummary(int year,int month);
}